var PageKeyWord = new Array();
 PageKeyWord[1] = "  ... The ... NeW ...";
PageKeyWord[2] = "  ...";
PageKeyWord[3] = "  ... Seoul-Theplacetobe ... Seouliscapturingtheworld¡¯sattention. ... RecognizedbyTheNewYorkTimesasamust-visitfor2010, ... Seoulisanup-and-comingcityontheAsianbusinessand ... entertainmentscene. ... Withmagnificentfestivals,high-endartgalleries,andtrendsettingshops, ... SeoulisbeingtransformedintoAsia¡¯snewcentre. ...";
PageKeyWord[4] = "  ...";
PageKeyWord[5] = "  ... Fresh,creativeopportunitiesbringnewsuccess. ... Auniqueenvironmentcreatesanewwayoflife. ... Modern,inventivetechnologycreatesnewvalue. ... IFCSeoulisagroundbreakingvision. ... The ... NeW ...";
PageKeyWord[6] = "  ... NeW ... LeAder ...";
PageKeyWord[7] = "  ... SeoulEmergesAsaNewLeader ... Unlimitedpotential,infrastructure,andpassionarebringingtheworld¡¯s ... attentiontoSeoul..theup-and-coming,vitalfinancialcentreofAsia! ... establishingitsworldwidefameandcredibility,IFCSeoulwillemerge ... asanewfinancialleader. ... IFCSeoulwillprovidemagnificentnewopportunities ... forglobalfinancialinstitutions. ...";
PageKeyWord[8] = "  ... TheInternationalFinanceCentre ... NeWOppOrTUNITIeS ... LeAdTO ... UNpArALLeLed ... SUCCeSS ... 01 ... 8 ...";
PageKeyWord[9] = "  ... IFCSEOUL ... Seoul,amajorcentreofNortheastAsia,isashortthree- ... hourflightfrom61citiesof1millionpeopleormore. ... Yeouido,theforemostcentreofKorea¡¯sfinancialindustry, ... hasanextensivefoundationofglobalinfrastructure. ... WiththearrivalofIFC,Yeouidoenterstheultimatestage ... ofworldfinance. ...";
PageKeyWord[10] = "  ... TheInternationalFinanceCentre ... ALeapTowardthe ... NewFinancialCentre ... ofAsia ... IFCSeoulisastrategicleap ... IFCSeoulwillredefine ... tothefinancialforefront ...";
PageKeyWord[11] = "  ... IFCSEOUL ... International ... Finance ... Centre ... Seoul ... 11 ...";
PageKeyWord[12] = "  ... TheInternationalFinanceCentre ... YeouidoSoars ... Upward ... YeouidoBecomesaNewFinancialCentre ... ..		 ecember	2007:		Act	on	Development	of	International	Financial	District ... (effectiveMarch2008)wasestablished. ... ..		008-2009:		Committee-led	assessment	and	conferences	helped	plan	the	project	and	establish	a ...";
PageKeyWord[13] = "  ... IFCSEOUL ... TongYangSecuritiesInc. ... ShinhanInvestmentCorp. ... HanwhaSecuritiesCo.,Ltd ... KookminBank ... Koreadeveloment ... Bank ...";
PageKeyWord[14] = "  ... TheInternationalFinanceCentre ... Seoul¡¯sBoundless ... potential ... Seoul-excellenteconomic ... Seoul-ITpowerhouse ... Seoul-ALeaderineco- ... InfrastructurewithVast ...";
PageKeyWord[15] = "  ... IFCSEOUL ... Seoul-TheGatewaytoAsia ... Seoulisonlythreehoursawayfrom61majorcities,including ... China ... Japan ... Taiwan ... Beijing..2hours10minutes ...";
PageKeyWord[16] = "  ... IFCMallinYeouido, ... WhereItAllBegins ...";
PageKeyWord[17] = "  ... Yeouido,theperfect ... Yeouido,atransportation ... businessdistrictlocation ... hubwithIFCMallatits ... heart: ... Population: ... Yeouidoboastsdailytrafficof350,000people ...";
PageKeyWord[18] = "  ... IFCSEOUL ... IFCMallinYeouido, ... WhereItAllBegins ... 15 ...";
PageKeyWord[20] = "  ... TheInternationalFinanceCentre ... ANeW ... eNVIrONMeNT ... LeAdSTOANeW ... LIFeSTYLe ... 02 ... 22 ...";
PageKeyWord[21] = "  ... IFCSEOUL ... 23 ...";
PageKeyWord[22] = "  ... THE ... NEW ...";
PageKeyWord[23] = " IFCSEOUL ... Project	Team ... SeoulMetropolitanGovernment ... SiteOwner ... BuildingOwners ... SIFCTowerOneDevelopmentYH ... SIFCTowerTwoDevelopmentYH ... SIFCTowerThreeDevelopmentYH ...";
PageKeyWord[24] = "  ... Yeouido,theperfect ... Yeouido,atransportation ... businessdistrictlocation ... hubwithIFCMallatits ... heart: ... Population: ... Yeouidoboastsdailytrafficof350,000people ...";
PageKeyWord[25] = " TheInternationalFinanceCentre ... ANeW ... eNVIrONMeNT ... LeAdSTOANeW ... LIFeSTYLe ... 02 ... 22 ...";
PageKeyWord[26] = "  ...  ... TheInternationalFinanceCentre ... IFCSeouldazzleswith ... ServicesthatNever ... Sleep ... More	than	just	office	towers,	IFC	Seoul	provides	business	leaders	with ... around-the-clockservices ...";
PageKeyWord[27] = "  ... IFCSEOUL ... IFCSEOUL ... 23 ... 29 ...";
PageKeyWord[28] = "  ...  ... TheInternationalFinanceCentre ... TheInternationalFinanceCentre ... AnAccessible, ... AGleamingCrystalTower ... efficientTransportation ... ToppingoffYeouido¡¯s ...";
PageKeyWord[29] = "  ...  ... IFCSEOUL ... IFCSEOUL ... EarlierdrawingsofIFCSeoul(2005) ... 25 ... 31 ...";
PageKeyWord[30] = "  ...  ... TheInternationalFinanceCentre ... TheInternationalFinanceCentre ... Irresistible ... Live,Work,andplay ... AttractionsforVisitors ... UnderOneroof ...";
PageKeyWord[31] = "  ...  ... IFCSEOUL ... IFCSEOUL ... 27 ... 33 ...";
PageKeyWord[32] = "  ... TheInternationalFinanceCentre ... Amazingentertainment ... andAmenities ... IFC	Mall	is	a	completely	innovative	concept	offering	the	opportunity	to	enjoy ... ..		High-end	brands ... ..		Trendy	shops ... ..		Current	movies ...";
PageKeyWord[33] = "  ... IFCSEOUL ... 35 ...";
PageKeyWord[34] = "  ... TheInternationalFinanceCentre ... Indulgeat ... IFCSeoul ... 36 ...";
PageKeyWord[35] = "  ... IFCSEOUL ... Atnoon,IFCSeoulisinaction. ... Somearehardatwork;othersareorderingdeliciouslunchesatthe ... foodcourt.Someareworkingoutatthestate-of-the-artfitnesscentre; ... othersarebusyshopping.Somearetakingawalkalongthehanriver; ... othersareenjoyingtherelaxinghotelspa. ... IndulgeinallIFCSeoulhastooffer,fromworktoshopping, ...";
PageKeyWord[36] = "  ... TheInternationalFinanceCentre ... TheConradSeoul, ... Unsurpassed ... Luxury ... Accommodations ... 38 ...";
PageKeyWord[37] = "  ... IFCSEOUL ... With446guestrooms,theworld-classConradSeoulwithin ... IFCSeouloffersunforgettablememoriestoIFCtenantsandvisitorsalike: ... .. prestigeasaproudmemberoftheinternationallyrecognizedhiltonGroup ... .. Athoroughandextensiveknowledgeofgivinginternationalvisitorsaluxuriousexperience ... .. Convenientvaletparking ... .. Avarietyoflarge,multi-purposeconferencerooms ...";
PageKeyWord[38] = "  ... TheInternationalFinanceCentre ... experiencethe ... pleasure ... 40 ...";
PageKeyWord[39] = "  ... IFCSEOUL ... AshoppingcomplexlikenootherinYeouido, ... IFCSeoulisanindispensibleplaceforbusybusinessleaders. ... Thecomplexprovideshassle-freeaccessibility,themostup-to-date ... movies,diverseandexcitingconcerts,andamyriadofshopping ... opportunities. ... experiencethepleasureofIFCSeoul;unwind,relax,andenjoy! ...";
PageKeyWord[40] = "  ... TheInternationalFinanceCentre ... INNOVATIVe ... ArChITeCTUre ... ANdNeW ... TeChNOLOGIeS ... 03 ... 42 ...";
PageKeyWord[41] = "  ... IFCSEOUL ... State-of-the-artbuildings.Aworld-classconstruction ... platformInnovativeandbeautifulinteriordesign. ... Aprestigiouslocationforanybusiness. ... Eco-friendlystructures.Harmonyamongnature, ... people,andbusiness.Thepowertoinspire ... tenantsandvisitors ...";
PageKeyWord[42] = "  ... TheInternationalFinanceCentre ... Aperfectharmonyof ... Nature,people,and ... Business ... AlongwiththethreeCrystalTowerbuildingsthatsurroundagreenarea ... andconstitutethemainpillarsofIFCSeoul,thefourthtower,wherethe ... ConradSeoulislocated,completesaperfectrectangle. ...";
PageKeyWord[43] = "  ... IFCSEOUL ... ONEIFC ... Total32stories ... 1stfloor,Lobby / 2ndfloor,Mechanical ... 3rdfloor,Retail ... 4th-32thfloors,Officespace ... TWO ...";
PageKeyWord[44] = "  ... TheInternationalFinanceCentre ... IFCSeoulFloor-by- ... Floordirectory ... Constructionplansample(11-12F) ... 46 ...";
PageKeyWord[45] = "  ... IFCSEOUL ... 47 ...";
PageKeyWord[46] = "  ... TheInternationalFinanceCentre ... relaxing,exciting, ... Cuttingedgetechnology, ... andConvenientFacilities ... Fullyilluminatedbynaturallight,theentranceandlobbyof ... IFCSeoulemitwarmandcomfortableenergy. ... Thegorgeousinteriorandcutting-edgetechnologyintroduceworld-class ...";
PageKeyWord[47] = "  ... IFCSEOUL ... 49 ...";
PageKeyWord[48] = "  ... TheInternationalFinanceCentre ... practicaland ... FlexibleSpaces ... Whyforceyourselfintoagivenspace? Flexibleandchangeabletenants¡¯ ... spacewillsatisfyeveryneedanddesire,creatingapleasant,practical ... workenvironmentforanybusiness. ... FlexibleFloorSpace ...";
PageKeyWord[49] = "  ... IFCSEOUL ... 51 ...";
PageKeyWord[50] = "  ... TheInternationalFinanceCentre ... AnOptimal,Inspiring ... Workenvironment ... Tenant-orientedinteriorscontributetoanoptimalworkenvironment. ... 9.8-foot(3-meter)Ceilings ... Thelofty9.8-foot(3-meter)ceilingsprovide ... moreroomthananyotherbuildinginSeoul, ...";
PageKeyWord[51] = "  ... IFCSEOUL ... 53 ...";
PageKeyWord[52] = "  ... TheInternationalFinanceCentre ... TurningNatureinto ... energy ... IFCSeoulisestablishingitsmarkasaworld-renownedGreenBuilding. ... Witheco-friendlyfacilitiesdesignedtoharvestrainwaterandrecycle ... buildingmaterials,IFCSeoulisworkingtowardLeedSilvercertification ... fromtheU.S.GreenBuildingCouncil. ...";
PageKeyWord[53] = "  ... IFCSEOUL ... 55 ...";
PageKeyWord[54] = "  ... TheInternationalFinanceCentre ... Technology-Based ... Facilitiesfor ... GlobalBusiness ... IFCSeoulemploysintelligentbuildingsystemswiththelatestandmost ... up-to-the-minutetechnologies. ... Dualpowerservices ...";
PageKeyWord[55] = "  ... IFCSEOUL ... 57 ...";
PageKeyWord[56] = "  ... TheInternationalFinanceCentre ... AreturntoNature ... Makeseverydaya ... retreat ... AdjacenttoSeoul¡¯smostacclaimedpark,thebeautifullandscapeofIFC ... Seoulcreatesaremarkableharmonywiththeskyscrapers. ... .. TheIFCMallGlassPavilionboastsarchitecturalbeautyandartisticvaluewhileprovidingan ...";
PageKeyWord[57] = "  ... IFCSEOUL ... 59 ...";
PageKeyWord[58] = "  ... TheInternationalFinanceCentre ... 60 ...";
PageKeyWord[59] = "  ... IFCSEOUL ... Enduring ... Purpose ... 61 ...";
PageKeyWord[60] = "  ... TheInternationalFinanceCentre ... IFCSeoul- ... ASuccessStory, ... ANewLegend ... 62 ...";
PageKeyWord[61] = "  ... IFCSEOUL ... TranscendingitsreputationasanAsianfinancialhub, ... IFCSeoulwillstandshoulder-to-shoulderwiththeleaders ... oftheworld¡¯sfinancialmarkets. ... Asarenownedandsuccessfulinternationalfinancialcentre, ... IFCSeoulawaitsyou! ... Disclaimer ...";
PageKeyWord[62] = "  ... TheInternationalFinanceCentre ... TheInternationalFinanceCentreSeoul ... www.ifcseoul.com ... 64 ...";
PageKeyWord['load'] = true;
